# Type alias AsObject

AsObject: {
accountAgeWitnessSignatureOfDepositHash: Uint8Array | string;
accountId: string;
currentDate: number;
depositTxHash: string;
paymentAccountPayloadHash: Uint8Array | string;
payoutAddress: string;
tradeId: string;
uid: string;
}

#### Type declaration

- ##### accountAgeWitnessSignatureOfDepositHash: Uint8Array | string

- ##### accountId: string

- ##### currentDate: number

- ##### depositTxHash: string

- ##### paymentAccountPayloadHash: Uint8Array | string

- ##### payoutAddress: string

- ##### tradeId: string

- ##### uid: string

- Defined in src/protobuf/pb_pb.d.ts:1201

Generated using TypeDoc